<h1>Note of thanks</h1>
This project wouldn't be as far as it is without many people's help and support. I want to say thanks to all of 
you and take the chance of mentioning in alphabetical order <br><br><br>

<table>
	<tr>
		<td>Alfredo Bernardini</td>
		<td>who finds still pieces in Italian libraries</td>
	</tr>
	<tr>
		<td>Steve Hammer</td>
		<td>who cooperates with his hautboy.org</td>
	</tr>
	<tr>
		<td>Nils J&ouml;nsson</td>
		<td>who helps to check Swedish libraries and puts many editions online</td>
	</tr>
	<tr>
		<td>Klaus Keil</td>
		<td>and the whole RISM team, who are allways very helpful</td>
	</tr>
	<tr>
		<td>Jeanine Krause</td>
		<td>who helped to get the Dresden stuff sorted</td>
	</tr>
	<tr>
		<td>Linda and Alan Leighton</td>
		<td>who untiringly try to improve my English</td>
	</tr>
	<tr>
		<td>Diego Nadra</td>
		<td>who was the first to send incipits</td>
	</tr>
	<tr>
		<td>P&auml;r Stolpe</td>
		<td>who's advices influenced the application</td>
	</tr>
	<tr>
		<td>Simone Stultiens</td>
		<td>who went through the Utrecht library</td>
	</tr>
	<tr>
		<td>Stefaan Verdegem</td>
		<td>who works on the Brussels enormous collection</td>
	</tr>
	<tr>
		<td>Andrea Vilz</td>
		<td>who went through 200 Bach arias</td>
	</tr>
	<tr>
		<td>Steffen Voss</td>
		<td>who helped with Dresden and RISM</td>
	</tr>
	<tr>
		<td></td>
		<td></td>
	</tr>
	<tr>
		<td></td>
		<td></td>
	</tr>
	<tr>
		<td></td>
		<td></td>
	</tr>
	<tr>
		<td></td>
		<td></td>
	</tr>
	<tr>
		<td></td>
		<td></td>
	</tr>
</table> 